﻿@font-face {
  font-family: 'Nunito';
  src: url("../fonts/Nunito-Regular.ttf") format("truetype"); }

.faculty-login-page {
  background-image: url(../Content/Images/Background_img.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  height: 100vh;
  min-height: 450px;
  margin-top: -60px; }

.elcn-login-logo {
  margin-left: -7px;
  /* This aligns the text in the logo with the form text! */ }

@media (max-width: 767px) {
  .faculty-login-page {
    background-color: #fff;
    background-image: none; } }

@media (max-width: 767px) {
  #loginForm {
    padding-top: 50px; } }

@media (min-width: 768px) {
  #elcn-login-outer {
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -ms-flex-align: center;
    -ms-flex-item-align: center;
    align-content: center;
    height: 100%; } }

.login-containter {
  width: 328px;
  min-width: 328px;
  border-radius: 6px;
  background-color: white; }
  .login-containter section {
    padding: 10px; }
  .login-containter > h3 {
    font-family: Nunito;
    font-weight: 400; }

@media (max-width: 767px) {
  .login-containter {
    margin-top: 60px; } }

#sign-in-button {
  color: #ffffff !important;
  background-color: #0074DB !important;
  width: 270px;
  height: 48px;
  border-radius: 5em;
  font-family: Nunito; }

#sign-in-button:hover,
#sign-in-button:focus {
  color: #ffffff;
  background-color: #286090 !important;
  border-color: #204d74 !important;
  box-shadow: none !important;
  outline: none !important; }

input#sign-in-button:active,
input#sign-in-button.active {
  background-image: none;
  color: #ffffff;
  background-color: #204d74 !important;
  border-color: #122B40 !important; }

.sign-in-button-container {
  padding-top: 20px; }

.center {
  float: none;
  margin-left: auto;
  margin-right: auto; }

.faculty-login-label {
  padding-top: 20px;
  font-family: 'Open Sans', sans-serif; }

.faculty-login-checkbox {
  background-color: #ff0000; }

.faculty-login-form {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  border: 1px solid #ccc;
  border-radius: 4px;
  min-width: 308px; }

.faculty-login-form:focus {
  border-color: #75C5FF !important;
  outline: 0;
  -webkit-box-shadow: inset 1px 1px 1px #fff, 0 0 3px #fff !important;
  box-shadow: inset 1px 1px 1px #fff, 0 0 3px #fff !important; }

.faculty-login-showhide {
  height: 24px;
  width: 24px;
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 25px;
  margin-top: -50px;
  background: url("../Content/Images/Hide.png") center center no-repeat;
  cursor: pointer; }

.password-show-img {
  background: url("../Content/Images/View.png") center center no-repeat !important; }

.checkbox-rememberme {
  min-width: 328px; }

.checkbox-rememberme input[type="checkbox"],
.checkbox-rememberme input[type="radio"] {
  border-color: #fff; }

.checkbox-rememberme input[type="checkbox"]:checked + label::before,
.checkbox--rememberme input[type="radio"]:checked + label::before {
  border-color: #0074DB; }

.checkbox-rememberme input[type="checkbox"]:checked + label::after,
.checkbox-rememberme input[type="radio"]:checked + label::after {
  color: #0074DB; }

.validation-summary-errors {
  margin-top: 25px; }

.validation-summary-errors > ul > li {
  color: #D42828;
  list-style: none;
  vertical-align: middle; }

.validation-summary-errors > ul > li::before {
  content: "\e101";
  color: #D42828;
  font-family: "Glyphicons Halflings";
  font-size: 1.5em;
  margin-right: 20px;
  float: left;
  margin-top: -4px; }

.validation-message {
  color: #D42828;
  font-size: 0.9em; }

.faculty-login-username {
  height: 35px; }

.faculty-login-password {
  height: 45px; }

